{
	"cmake" : 
	{
		"generator" : 
		{
			"multiConfig" : false,
			"name" : "Ninja"
		},
		"paths" : 
		{
			"cmake" : "/home/wan/Android/Sdk/cmake/3.22.1/bin/cmake",
			"cpack" : "/home/wan/Android/Sdk/cmake/3.22.1/bin/cpack",
			"ctest" : "/home/wan/Android/Sdk/cmake/3.22.1/bin/ctest",
			"root" : "/home/wan/Android/Sdk/cmake/3.22.1/share/cmake-3.22"
		},
		"version" : 
		{
			"isDirty" : false,
			"major" : 3,
			"minor" : 22,
			"patch" : 1,
			"string" : "3.22.1-g37088a8",
			"suffix" : "g37088a8"
		}
	},
	"objects" : 
	[
		{
			"jsonFile" : "codemodel-v2-43d83e028ad2f2e3b38d.json",
			"kind" : "codemodel",
			"version" : 
			{
				"major" : 2,
				"minor" : 3
			}
		},
		{
			"jsonFile" : "cache-v2-e513bca16ce86845a281.json",
			"kind" : "cache",
			"version" : 
			{
				"major" : 2,
				"minor" : 0
			}
		},
		{
			"jsonFile" : "cmakeFiles-v1-3f04d6f1bf55098d3027.json",
			"kind" : "cmakeFiles",
			"version" : 
			{
				"major" : 1,
				"minor" : 0
			}
		}
	],
	"reply" : 
	{
		"client-agp" : 
		{
			"cache-v2" : 
			{
				"jsonFile" : "cache-v2-e513bca16ce86845a281.json",
				"kind" : "cache",
				"version" : 
				{
					"major" : 2,
					"minor" : 0
				}
			},
			"cmakeFiles-v1" : 
			{
				"jsonFile" : "cmakeFiles-v1-3f04d6f1bf55098d3027.json",
				"kind" : "cmakeFiles",
				"version" : 
				{
					"major" : 1,
					"minor" : 0
				}
			},
			"codemodel-v2" : 
			{
				"jsonFile" : "codemodel-v2-43d83e028ad2f2e3b38d.json",
				"kind" : "codemodel",
				"version" : 
				{
					"major" : 2,
					"minor" : 3
				}
			}
		}
	}
}
